%define	upstream_name	 Convert-TNEF
%define upstream_version 0.18

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1
Summary:	%{upstream_name} module for perl
License:	GPL
Group:		Development/Perl
Url:		http://www.cpan.org/modules/by-module/Convert/
Source0:	%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-MIME-tools
BuildRequires:	perl-devel
BuildArch:	noarch

%description
%{upstream_name} module for perl

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
make
make test

%install
%makeinstall_std

%files
%{perl_vendorlib}/Convert/*
%{_mandir}/*/*
%doc MANIFEST README Changes

%changelog

* Tue Nov 10 2015 Denis Silakov <dsilakov@gmail.com> 0.180.0-1
- (3aef8d2) Updated to 0.18


